[Desktop Entry]
GenericName=JavaScript Console
Name=kjscmd
Type=Application
Exec=kjscmd --exec
Icon=konsole
Terminal=false
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Development;Debugger;
X-TDE-InitialPreference=10

